Crow Wing County

Welcome, Guest!
Log in | Sign up
 

Info

To see any actions specific to your user account, please log in.

Font Size:
Entrance Permit Application
Permit # 2014-0001
App. # 2014-0001

UID # 3784
Highway Department
16589 County Road 142
Brainerd, MN 56401
Phone: (218) 824-1110 Fax (218) 824-1111
 

Terms

Entrance Terms and Conditions
  • I have reviewed the Cross-Section diagram in section 3.
  • I have read the Entrance Access Policy in section 4.

Invoice 02/12/2014

Charge Cost Quantity Total
Non-Taxable
added 03/26/2014 2:40 PM

Residential Deposit

$500.00 x 1 $500.00
Grand Total
Total (Paid) $500.00
Action: Print  

Invoice 03/26/2014

Charge Cost Quantity Total
Non-Taxable
added 03/26/2014 2:42 PM

$-200.00 x 1 $-200.00
Grand Total
Total (Paid) $-200.00
Action: Print  

Invoice 03/27/2014

Charge Cost Quantity Total
Non-Taxable
added 03/27/2014 4:05 PM

12" apron

$26.73 x 1 $26.73
added 03/27/2014 4:05 PM

12" band

$4.71 x 1 $4.71
added 03/27/2014 4:05 PM

12" x 12' culvert

$57.48 x 1 $57.48
added 03/27/2014 4:05 PM

Inspection Fee

$25.00 x 1 $25.00
added 03/27/2014 4:05 PM

Residential Entrance Deposits

$-500.00 x 1 $-500.00
Grand Total
Total (Paid) $-386.08
Action: Print  

Approvals

ApprovalSignatureOptions
Applicantnellie - 04/14/2014 3:54 PM - witnessed by Cindy Rader
067b259bb2c11da1cb40717ef417be39
8544810d0bd0514076a870a8db8c01ab
 
#1 Entrance Permit Received & CompleteCindy Rader - 04/14/2014 3:55 PM
711f97b43392ba4f8b4c9b1e40e29e3f
05e01ae8a0acde700a551f4b00b514e5
 
#1 Reviewed by Admin 
App. Status must be Application Review OR Expired OR In Review OR Pending Review OR Ready for Inspection OR Returned OR Site Approved OR Active
#2 Preliminary Site Inspection 
App. Status must be Application Review OR Expired OR In Review OR Pending Review OR Ready for Inspection OR Returned OR Site Approved OR Active
#3 Final Inspection Request 
App. Status must be Application Review OR Expired OR In Review OR Pending Review OR Ready for Inspection OR Returned OR Site Approved OR Active
#1 Initial Inspection CompletedCindy Rader - 04/14/2014 3:55 PM
0d9f98925860ea88c8a9e8ef3f026bc6
33103bc8d7527c11d58c304b01bd3d3d
 
#4 Final Inspection Completed 
App. Status must be Application Review OR Expired OR In Review OR Pending Review OR Ready for Inspection OR Returned OR Site Approved OR Active